## Schlüsselwörter: Übersicht

Schlüsselwörter sind Bestandteile der Loader-Kommandos. Sie legen die Funktionalität des Kommandos durch die entsprechenden Schlüsselwörter fest, die durch Argumente und Optionen ergänzt werden.

Der Loader kennt die nachfolgend aufgeführten Schlüsselwörter. Sie haben in einigen Fällen die Möglichkeit, auch die angegebenen alternativen Schlüsselwörter zu verwenden.

Schlüsselwörter | Alternative Schlüsselwörter
AND |
ANSI |
APPEND |
ASCII |
AUTOCOMMIT |
BINARY |
BOOLEAN |
BY |
CATALOG |
CHAR |
CODESET |
CODETYPE |
COLUMNS |
CONFIGURATION |
COUNT |
CSV | COMPRESSED
CURRENT |
DATA |
DATE |
DB |
DB2 |
DDL |
DEC |
DECIMAL |
DEFAULT |
DELIMITER |
DUPLICATES |
EBCDIC |
EUR |
EXPORT |
FILE |
FOR |
FWV | FORMATTED
FWV BINARY | FORMATTED BINARY
HEX |
HILO |
IF |
IGNORE |
IMPORT |
INSTALLTION |
INSTREAM |
INSTREAM FILE | INFILE
INTERNAL |
INTEGER |
ISO |
ISOLATION |
JIS |
KEY |
LANGUAGE |
LOB INSTREAM FILE | LONGFILE
LOB OUTSTREAM FILE | LONGFILE
LOHI |
MAP COLUMNS | OUTFIELDS
MAP SCHEMA |
MAXRECORDS |
MAROWS |
MESSAGE |
NOT |
NULL |
NUMBER |
OFF |
ON |
OR |
ORACLE |
ORDER |
OTHERWISE |
OUTSTREAM |
OUTSTREAM FILE | OUTFILE
PACKAGE |
PAGE |
PAGES |
PIPE |
POS |
REAL |
RECORDS |
REJECT |
RELEASE |
RESTART |
ROUND |
ROW |
ROWS |
SCALE |
SCHEMA |
SEPARATOR |
SEQNO |
SERVERDB |
SET |
SQLMODE |
STAMP |
START |
SQLID |
SYSDATE |
SYSTEM |
TABLE |
TAPE |
TIME |
TIMESTAMP |
TO |
TRUNC |
UID |
UPDATE |
USA |
USAGE |
USE |
USER |
USERKEY |
USERGROUP |
VERSION |
WITH |
ZONED |

Siehe auch:

Begriffe: Übersicht

Aufrufen des Loader

Syntaxregeln: alphabetisch sortiert

Syntaxregeln: semantisch sortiert

SQL-Referenzhandbuch, Schlüsselwort (key_word)